# Resources for learning Norwegian

## Introduction

- [Norwegian Language - Structure, Writing and Alphabet](https://www.mustgo.com/worldlanguages/norwegian/)
- [6 facts about the Norwegian language](https://stptrans.com/6-facts-about-the-norwegian-language/)

## Dictionaries

- [Det Norske Akademis Ordbok](https://naob.no)
- [Google Translate](https://translate.google.com)
- [DinOrdbok](https://dinordbok.no/)


## Grammar

- [Riksmålsforbundet](https://www.riksmalsforbundet.no/grammatikk-en-innforing/)
- [Sammensatte Ord](https://toppnorsk.com/2018/05/21/sammensatte-ord/)
- [Verbs](https://www.ntnu.edu/now2/1/grammatikk)
- [Nouns](https://www.ntnu.edu/now2/2/grammatikk)
- [Subjunctions](https://snl.no/subjunksjon_-_grammatikk)
- [Numbers, Time and Dates](https://www.sprakradet.no/sprakhjelp/Skriveregler/Dato/)
- [What time is it?](https://norskbloggen.no/en/hva-er-klokken)
- [Hva er klokka? (test)](https://norskna.portfolio.no/read/a435aef9-d71d-4b11-aa46-0ff82fb3d438)

## YouTube

- [Norwegian - "Skj" "Kj" "Rs" sounds](https://youtu.be/Cqbt4mM3avQ)
- [The Norwegian Alphabet - Basic Language Lesson - Norwegian & English Subtitles](https://youtu.be/z_2SS4mp3zk)
- [Reading A Norwegian Text - German Invasion of Norway](https://youtu.be/g-h4xg83nP0)
- [Norwegian Tones/Pitch Accents - Subtitles/Transcripts](https://youtu.be/5fkzWokTd_Q)
- [The Norwegian R-sound](https://youtu.be/VHzANn-uFns)
- [Long and Short Vowels](https://youtu.be/qqy8zrT_OFg)
- [Pronouncing Vowels](https://youtu.be/miowLOgCd2c)
- [Sigrid Teaches You Norwegian Phrases](https://youtu.be/C-GP1dqPJf8)
- [Norwegian Slang](https://youtu.be/K1k9DrUFI0k)
- [Norwegian Swear Words](https://youtu.be/pT-X9WXTS-w)
- [Norwegian Dialects with map](https://youtu.be/_DnrzXvJyE4)

## NRK

- [Eides Språksjov](https://tv.nrk.no/serie/eides-spraaksjov)
- [Handlingens Menn](https://tv.nrk.no/serie/handlingens-menn)
- [Team Bachstad](https://tv.nrk.no/serie/team-bachstad)
- [Mens vi går og legger oss](https://tv.nrk.no/serie/mens-vi-gaar-og-legger-oss)

## Facts

- [Little Russia in Norway (Barentsburg)](https://nordicwanders.com/blog/2018/06/visit-barentsburg-svalbard)
- [Districts of Norway](https://en.wikipedia.org/wiki/Districts_of_Norway)
- [Time Zone](https://www.timeanddate.com/worldclock/norway/oslo)
- [Holidays and Observances in Norway](https://www.timeanddate.com/holidays/norway/)
- [The National Archives of Norway](https://www.arkivverket.no/en)

## Culture

- [Are Norwegians Rude?](https://www.lifeinnorway.net/rude/)
- [Travel Statistics](https://www.ssb.no/en/reise)
- [11 Customs Only Norwegians Can Understand](https://theculturetrip.com/europe/norway/articles/11-customs-only-norwegians-can-understand/)
- [Famous Norwegians](https://www.imdb.com/list/ls000759420/)
- [Sankthans](https://www.nrk.no/vestland/sankthans-festen-er-i-gang-1.6666648)

## History

- [A Brief History of Norway](https://www.lifeinnorway.net/history-of-norway/)
- [Olav Tryggvason: The Founder of Trondheim](https://www.lifeinnorway.net/olav-tryggvason/)
- [Encyclopædia Britannica: Norway](https://www.britannica.com/place/Norway)
- [Norway profile - Timeline](https://www.bbc.com/news/world-europe-17746861)
- [Norway’s oil history in 5 minutes](https://www.regjeringen.no/en/topics/energy/oil-and-gas/norways-oil-history-in-5-minutes/id440538/)
- [Blood Eagle: The Viking Torture Method So Grisly Some Historians Don’t Believe It Actually Happened](https://allthatsinteresting.com/blood-eagle)
- [Vikings - History, Origins and Tactics](https://www.history.com/topics/exploration/vikings-history)

## Apps and tools

- [Duolingo](https://duolingo.com)
- [Pimsleur](https://www.pimsleur.com/) (paid service)

## Other languages

- [Finnish](https://suomi.purser.it)
